API Reference
List stored chat completions
Lists chat completions stored for the account. Requires data store on the model and store not set to false on the original request. Results are limited to models the API key can access.
GET
/
v1
/
chat
/
completions
List stored chat completions
curl --request GET \
--url https://api.synapsai.cloud/v1/chat/completionsimport requests
url = "https://api.synapsai.cloud/v1/chat/completions"
response = requests.get(url)
print(response.text){
"object": "list",
"data": [
{}
],
"has_more": true,
"first_id": "<string>",
"last_id": "<string>"
}Query Parameters
⌘I
List stored chat completions
curl --request GET \
--url https://api.synapsai.cloud/v1/chat/completionsimport requests
url = "https://api.synapsai.cloud/v1/chat/completions"
response = requests.get(url)
print(response.text){
"object": "list",
"data": [
{}
],
"has_more": true,
"first_id": "<string>",
"last_id": "<string>"
}